"GoogleKitDialogsAcknowledgeAction" = "OK";
"GoogleKitDialogsCancelAction" = "Peru";
"GoogleKitDialogsTryAgainAction" = "Yritä uudelleen";
"GoogleKitDialogsAccessibilityAlertAnnouncement" = "Ilmoitus";
"GoogleKitDialogsDismissModalViewVoiceOverMessage" = "Hylkää";
"GoogleKitDialogsDismissModalViewVoiceOverHint" = "Hylkää valintaikkuna kaksoisnapauttamalla sitä.";
"GoogleKitDialogsDismissAlertVoiceOverMessage" = "Ohita ilmoitus.";
"GoogleKitDialogsDismissAlertVoiceOverHint" = "Ohita ilmoitus kaksoisnapauttamalla.";
"GoogleKitDialogsDismissPopupVoiceOverMessage" = "Ohita ponnahdusikkuna.";
"GoogleKitDialogsDismissPopupVoiceOverHint" = "Ohita ponnahdusikkuna kaksoisnapauttamalla.";
